/*  -------------------------------------------------------------
    MEDIA QUERIES - CLEAR PIXEL 2014
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  Make all columns full width under 1000px
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

        .container .mobile-only,
        .mobile-only {
            display: none;
        }

    @media screen and (max-width: 1000px) {

        .container {
            margin: 0;
            width: auto;
        }

        .container .mobile-only,
        .mobile-only {
            display: block;
        }

        .container .mobile-none,
        .mobile-none {
            display: none;
        }

        /*  - - - - - - -   */

        #wrapper.menu {
            -webkit-transition: all 0.3s ease;
            -moz-transition: all 0.3s ease;
            -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
            background: #353535;
        }

        #wrapper.menu #header #top_menu {
            position: fixed;
            z-index: 1000;
            top: 0;
            left: 0%;
            width: 100%;
            height: 100%;
            padding-bottom: 30px;
            background: #353535;
            overflow-y: auto;
            overflow-x: hidden;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

        #header {
            padding: 0 0 10px 0;
            height: 90px;
        }

        #header .logo {
            float: none;
            padding-top: 10px;
            height: 80px;
        }

        #wrapper #header #menu_main {
            display: none;
        }

        #wrapper #top_menu a.close_menu:link,
        #wrapper #top_menu a.close_menu:visited {
            display: none;
        }

        #wrapper.menu #top_menu a.close_menu:link,
        #wrapper.menu #top_menu a.close_menu:visited {
            display: block;
        }

        #wrapper.menu #header #menu_main {
            display: block;
            background: none;
        }

        #wrapper.menu #header #menu_main li {
            float: none;
        }

        #wrapper.menu #header #menu_main li a:link,
        #wrapper.menu #header #menu_main li a:visited {
            display: block;
            padding: 6px 0;
            text-align: center;
            width: 100%;
            color: #989898;
            background: none;
        }

        #wrapper.menu #header #menu_main li a.active:link,
        #wrapper.menu #header #menu_main li a.active:visited,
        #wrapper.menu #header #menu_main li a:hover {
            color: #ffffff;
        }



        /*  Home   */

        #main .container.banner {
            padding: 0;
        }

        #content .home_boxes .box {
            width: 29%;
        }

        #content .home_boxes .box h2 span {
            padding-right: 0;
            background-image: none !important;
        }


        /*  Stores   */

        #content .store_filter {
            border: none;
        }

        #content .store_filter h2 {
            text-align: center;
        }

        #content .store_filter ul.options {
            padding: 0;
        }

        #content .store_filter ul.options li {
            float: none;
        }

        #content .store_filter ul.options li a:link,
        #content .store_filter ul.options li a:visited {
            float: none;
        }

        #content .store_filter ul.options li a:link,
        #content .store_filter ul.options li a:visited,
        #content #sort_stores {
            margin: 0 auto;
            width: 626px;
        }

        #content .store_filter ul.options li a:hover {
            background-position: right top;
        }

        #content .store_list {
            padding: 0;
        }


        /*  News Gallery  */

        #content .news_gallery img.image {
            padding: 1%;
            margin: 0;
            width: 23%;
            border: none;
        }


        /*  Contact Form  */

        #main .contentForm .submitBox {
            float: left !important;
        }


        /*  Footer   */

        #footer {
            text-align: center;
        }

        #footer .info_boxes .box,
        #footer .info_boxes .box.last {
            float: none;
            width: 100%;
        }

    }
